@import url(../fonts/open-sans/stylesheet.css);
body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans';
    overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans';
}
p{
    font-family: 'Open Sans';
}
.btn-primary {
    background-color: #F38844;
    border-color: #F38844;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
}
.btn-primary:hover {
    background-color: #f79340;
    border-color: #f79340;
    box-shadow: 0 3px 6px #ccc;
}
main {
    margin: 0;
    padding: 0;
    display:inherit;
    overflow: hidden;
}
/*
* Header
*/
header {
    margin: 0;
    padding: 0;
    width: 100%;
    /*height: 70px;*/
    position: relative;
    display: flex;
    background-color: #fff;
    /*box-shadow: 0 3px 12px rgb(0 0 0 / 16%);*/
    z-index: 9999;
}
header .navbar, header .navbar-brand {
    margin: 0 ;
    padding: 0 ;
    background-color: #fff;
}
 
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
nav.navbar.navbar-expand-lg.navbar-light.fixed-top {
    box-shadow: 0 3px 6px rgba(204, 204, 204, 0.66);
}
.navbar .megamenu{ padding: 35px 25px 18px 25px; }
.megamenu-item {
    margin: 0 0 25px 0;
    padding: 35px 30px;
    width: 100%;
    display: block;
    border: 1px solid #9DBCDC;
    border-radius: 5px;
    background: #F4F7FB;
    cursor: pointer;
}
.megamenu-item:hover{
    box-shadow: 0 3px 6px #b7ccf9;
}
.megamenu-item .menu-title {
    font-size: 18px;
    font-weight: 800;
    text-decoration: none;
    color: #000;
}

.megamenu-item .menu-title a {
    text-decoration: none;
    color: #000;
}
.megamenu-item .menu-title a:hover {
    color:#002C8C;
}
.megamenu-item .menu-txt {
    font-size: 14px;
    font-weight: 300;
    color: #8b8989;
    margin: 0;
}
/* ============ desktop view ============ */
@media all and (min-width: 992px) {
  .dropdown:hover>.dropdown-menu {
    display: block;
  }
  .navbar .has-megamenu{position:static!important;}
  .navbar .megamenu{left:0; right:0; width:100%; margin-top:0;  }

}	
/* ============ desktop view .end// ============ */

/* ============ mobile view ============ */
@media(max-width: 991px){
  .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
    overflow-y: auto;
      max-height: 90vh;
      margin-top:10px;
  }
}
/* ============ mobile view .end// ============ */
a.nav-link {
    font-size: 18px;
    padding: 18px 15px !important;
    font-weight: 400;
    color: #4D4D4D !important;
}

a.nav-link:hover {
    color: #f38844 !important;
}
.big_banner {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 602px;
    position: relative;
    display: block;
    background-color: #EFF5FC;
}
.banner_cap {
    margin: 0;
    padding: 165px 0 0 0;
    max-width: 455px;
    display: inline-block;
    position: relative;
    font-family: 'Open Sans';
}
.big_heading {
    font-size: 36px;
    font-weight: 800;
    color: #002C8C;
    line-height: normal;
}

.cap_txt {
    margin: 20px 0 20px 0;
    font-size: 18px;
    font-weight: 300;
    color: #9F9F9F;
}

.banner_btn {
    margin: 0 0 0 0;
    padding: 15px 30px;
    background: #F38844;
    border: 1px solid #F38844;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 800;
}
.banner_btn2 {
    margin: 0 10px 0 0;
    padding: 15px 30px;
    background: #0B5ED7;
    border: 1px solid #90BCFD;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 800;
}

.banner_img {
    margin: 0;
    padding: 0;
    display: inline-block;
    position: absolute;
    bottom: 0;
}
.banner_img figure {
    margin: 0;
    bottom: -60px;
    position: relative;
}
.info_box {
    margin: 20px 0;
    padding: 25px 25px;
    background-color: #fff;
    display: block;
    position: relative;
    border: 1px solid #E8E8E8;
    border-radius: 10px;
    box-shadow: 0 1px 5px rgba(232, 232, 232, 0.72);
    text-align:center;
}
.info_box2 {
    margin: 20px 0;
    padding: 25px 25px;
    background-color: #fff;
    display: block;
    position: relative;
    border: 1px solid #E8E8E8;
    border-radius: 10px;
    box-shadow: 0 1px 5px rgba(232, 232, 232, 0.72);
    /*text-align:center;*/
}
span.info_icon {
    margin: auto;
    width: 100px;
    height: 100px;
    display: block;
    background-color: #F0F7FF;
    border: 1px solid #E8E8E8;
    border-radius: 50px;
    position: relative;
}

span.info_icon i {
    margin: 0;
    padding: 25px 0 0 0;
    display: block;
    text-align: center;
    font-size: 48px;
    color: #002C8C;
}
.info_txt {
    margin: 20px 0 15px 0;
    padding: 0;
    display: block;
    font-size: 24px;
    font-weight: 800;
    transition: 1s;
}
.info_box:hover {
    background-color: #002C8C;
    color: #fff;
    cursor: cell;
    transform: scale(1.08) !important;
    z-index: 999;
}

.info_box:hover span.info_icon {
    background: #fff;
}
.info_box2:hover {
    /*background-color: #002C8C;
    color: #fff;*/
    cursor: cell;
    transform: scale(1.04) !important;
    z-index: 999;
}

.info_box2:hover span.info_icon {
    background: #fff;
}
section:nth-child(odd) .content_wrappe {
    margin-right: 25px;
}
section:nth-child(even) .content_wrappe {
    margin-left: 25px;
}
.content_wrappe {
    margin: 65px 0 0;
    position: relative;
    display: block;
}
span.sec_heading sup {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
    color: #F38844;
    display: block;
}

span.sec_heading .main-title {
    font-size: 48px;
    font-weight: 800;
    color: #31336A;
}

.sec_desc {
    margin: 30px 0 0 0;
    font-size: 18px;
    color: #9F9F9F;
    line-height: 30px;
}
#testimonial {
    margin: 0;
    padding: 55px 0;
    background-color: #EEF5FF;
    /*position: relative;
    display: block;*/
}
.feedbackBox {
    /*margin: 0 auto;*/
    /*padding: 0;*/
    /*width: 100%;*/
    /*text-align: center;*/
    /*display: block;*/
}
.feedback_title {
    font-size: 32px;
    font-weight: 800;
    text-align: center;
    color: #31336A;
    line-height: normal;
}

.feedback_item {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans';
    font-size: 18px;
    line-height: 24px;
    color: #9F9F9F;
}

.feedback_item p{
    margin: 0 auto 35px auto;
    max-width: 725px;
}
.feedbackBox {
    margin-top: 45px;
}

.feedback_item p{
    margin: 0 auto 35px auto;
    padding: 0;
    width: 100%;
    display: block;
    position: relative;
}
.feedback_item p:after {
    /*content: '\f10e';*/
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 48px;
    position: absolute;
    color: #002C8C;
    bottom: -18px;
    right: 0;
}
.feedback_client {
    width: 88px;
    height: 88px;
    margin: 0 auto;
    display: block;
    border-radius: 50px;
}
.feedback_client img {
    margin: 0 auto;
    object-fit: contain;
    object-position: center;
    display: block;
}
.feedbackBox .slick-next:before {
    content: '\f101' !important;
    font-weight: 900;
}
.feedbackBox .slick-prev:before {
    content: '\f100' !important;
    font-weight: 900;
}
.feedbackBox .slick-prev:before, .slick-next:before {
    font-family: "Font Awesome 5 Free" !important;
    font-size: 32px !important;
    line-height: 1;
    opacity: 1;
    color: #737CBD !important;
}
.feedbackBox .slick-prev, .feedbackBox .slick-next {
    font-size: 0;
    line-height: 0;
    /*position: absolute;*/
    top: 24%;
    display: block;
}
section#clients {
    margin: 0;
    padding: 90px 0;
    width: 100%;
    display: block;
}
.logo_box {
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
    position: relative;
    text-align: center;
}

.logo_box ul.logo_list {
    margin: auto;
    padding: 0;
    list-style: none;
    display: block;
    column-count: 3;
    text-align: center;
    width: 100%;
}

.logo_box ul.logo_list li {
    display: block;
}
footer {
    margin: 0;
    padding: 60px 0 0 0;
    width: 100%;
    position: relative;
    display: block;
    color: #fff;
    background: #002c8b;
}

footer .foot_sec_one {
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
}

footer .foot_sec_one .foot_title {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
}

footer .foot_sec_one ul {
    margin: 30px 0 0 0;
    padding: 0;
    list-style: none;
}

footer .foot_sec_one ul li {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: #fff;
}

footer .foot_sec_one ul li:hover {
    color: #f38844;
    cursor: pointer;
}

footer .foot_sec_one ul li a:hover {
    color: #f38844;
    cursor: pointer;
}
/* TWO */

footer .foot_sec_two {
    margin-right: 90px;
    padding: 0;
    display: block;
    position: relative;
}

footer .foot_sec_two .foot_title {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
}

footer .foot_sec_two ul {
    margin: 30px 0 0 0;
    padding: 0;
    list-style: none;
}

footer .foot_sec_two ul li {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: #fff;
}

footer .foot_sec_two ul li:hover {
    color: #f38844;
    cursor: pointer;
}

footer .foot_sec_two ul li a:hover {
    color: #f38844;
    cursor: pointer;
}
footer .foot_sec_two:nth-child(2) {
    margin-right: 0 !important;
    display: block;
}
ul.socials {
    margin: 0;
    padding: 0;
    display: block;
    list-style: none;
    color: #9F9F9F;
}

ul.socials li {
    display: inline-block;
    margin: 0 19px 0 0 !important;
    color: #fff;
}

ul.socials li a {
    color: #fff;
}
span.copyrights {
    padding: 8px 0;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    display: block;
}

span.copyrights i {
    margin: 0 5px 0 0;
}
ul.terms {
    margin: 5px 0;
    padding: 0;
    display: block;
    list-style: none;
    float: right;
}

ul.terms li {
    margin: 0;
    padding: 0;
    display: inline-block;
    color: #fff;
    vertical-align: middle;
}

ul.terms li a {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    border-right: 1px solid;
    padding: 0 13px;
    vertical-align: middle;
    line-height: 1;
    text-decoration: none;
}
ul.terms li a:hover{
    color: #f38844;
}
ul.terms li:last-child a {
    border-right: 0;
    padding-right: 0;
}

@media (max-width: 575.98px) { 
    .big_heading {
        font-size: 28px !important;
		margin: 0 10px 0 10px !important;
    }
    .cap_txt {
        margin: 20px 10px 20px 10px !important;
        font-size: 18px;
    }
    .banner_btn {
    margin: 0 0 0 0 !important;
	/*margin-left: 40px !important;*/
    /*padding: 10px 14px !important;*/ 
	/*padding-left:10px;*/
    border-radius: 6px;
    font-size: 14px !important;
    }
	.banner_btn2 {
    margin: 0 0 0 0 !important;
	/*margin-left: 40px !important;*/
    /*padding: 10px 14px !important;*/ 
	/*padding-left:10px;*/
    border-radius: 6px;
    font-size: 14px !important;
    }
	.banner_btn_span {
    padding-left:10px;
    }
    .big_banner {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 580px !important;
    }
    .banner_img figure {
    margin: 0;
    bottom: -21px !important;
    }
	.container {
        margin: 0 10px 0 10px !important;
		/*padding-bottom: -20px !important;*/
    }
}

@media (max-width: 767.98px) { 
.logo_box ul.logo_list {
    column-count: 1;
}    
.logo_box ul.logo_list li {
    display: block;
    margin-bottom: 25px;
}
    
}

@media (max-width: 991.98px) {
    span.sec_heading .main-title {
    font-size: 32px;
    }
    .sec_desc {
    margin: 30px 0 0 0;
    font-size: 16px;
    }
    header .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        padding: 15px 0 25px 0;
    }
    .banner_cap {
        margin: 0;
        padding: 85px 0 0 0;
        max-width: 100%;
        display: inline-block;
        position: relative;
        font-family: 'Open Sans';
        z-index: 9;
    }
    .big_banner {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 550px;
        position: relative;
        display: block;
        background-color: #EFF5FC;
    }
    .banner_img {
        margin: 0;
        padding: 0;
        display: block;
        position: absolute;
        bottom: 0;
    }
    .big_heading {
        font-size: 32px;
    }
    .banner_btn {
        margin: 0 0 0 0 !important;
        padding: 8px 20px;
        background: #F38844;
        border: 1px solid #F38844;
        border-radius: 6px;
        font-size: 14px;
        font-weight: 800;
    }
	.banner_btn2 {
        margin: 0 10px 0 0 !important;
        padding: 8px 20px;
        background: #0B5ED7;
        border: 1px solid #90BCFD;
        border-radius: 6px;
        font-size: 14px;
        font-weight: 800;
    }
    .banner_img figure {
        margin: 0;
        bottom: -35px;
        position: relative;
        z-index: 1;
    }
    .banner_img figure img {
        width: 453px;
        margin: auto;
    }
    section:nth-child(even) .content_wrappe {
        margin-left: 0;
    }
    .feedbackBox .slick-prev, .feedbackBox .slick-next {
        font-size: 0;
        line-height: 0;
        position: absolute;
        top: 82%;
        display: block;
        z-index: 999;
    }
    .slick-next {
        right: 14px !important;
    }
    .slick-prev {
        left: 14px !important;
    }
    footer .foot_sec_one {
        margin: 0 0 25px 0;
    }
    footer .foot_sec_two {
        margin: 0 0 25px 0;
        display: block !important;
    }
    span.copyrights {
        text-align: center;
    }
    ul.terms {
        margin: 5px auto;
        padding: 0;
        display: block;
        list-style: none;
        float: none;
        text-align: center;
    }
 }